Add build targeting .Net 4.5 or 4.7

Description

Currently builds are for 3.5 and 4.0.
Add a build to the build scripts and the distributions for 4.5 or 4.7.

Environment

None

Activity

Show:
David Miller
April 5, 2019, 11:15 PM

Went with 4.5 for now.
going beyond that will take retooling against a much more recent DLR build

David Miller
April 5, 2019, 11:14 PM

commit 3310c3b2, 2019-04-05

Completed

Assignee

David Miller

Reporter

David Miller